﻿@charset "utf-8";
html,body { -webkit-text-size-adjust:none; color:#666; font-size:12px; font-family: "宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}

.right_pro{width: 754px;float: left;display: inline;overflow: hidden;}
.left_pro{width: 201px;float: left;overflow: hidden;margin-left: 5px;margin-bottom:20px;}

.leib2{margin-top:20px;}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:right; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.t_bg { background:url(bj/t_bg.gif) repeat-x center 0; height:228px;}

.h_top { height:28px; line-height:28px; color:#6a6a6a; overflow:hidden}
.h_top span { float:left;}
.h_top p { float: right; width:170px;}
.h_top p img { padding:3px 5px 0; margin-bottom:-3px;}
.h_top p a {color:#6a6a6a;font-weight: normal;}

.h_con { height:159px; overflow:hidden}
.h_con h1 { padding:52px 0 0; float:left;}
.h_con h1 img { float:left}
.h_con h1 span { float:left; display:block; padding:22px 0 0 43px;}
.h_pho { margin-top:65px; font-family:"微软雅黑"; font-size:16px; color:#4d4d4d; background:url(bj/h_pho.gif) no-repeat left 5px; padding-left:22px;}
.h_pho span { color:#e37d00; font-size:24px; display:block; background:url(bj/h_pbg.gif) no-repeat; width:195px; height:27px; line-height:27px; display:block; text-align:center; font-weight: bold;}

.h_img { padding:50px 0 0 10px;}

.h_nav { height:41px; line-height:41px; }
.h_nav ul li { float:left; background:url(bj/n_bor.gif) no-repeat right center;}
.h_nav ul .nobor01 { background:none;}
.h_nav ul li a { display:block; padding:0 18px; color:#fff; font-size:14px;}
.h_nav ul li a:hover,.h_nav ul .cur a { background:url(bj/n_libg.gif) repeat-x;  color:#fff; text-decoration:none;}
.h_ser { margin:20px 0;}
.s_inp { width:235px; margin-top:9px;}
.inp01 { background:url(bj/s_inp.gif) no-repeat; width:129px; height:26px; line-height:26px; border:none; padding:0 3px; float:left; margin-right:5px;}
.h_ser p { float:left; padding-top:10px; width:670px; height:25px; line-height:25px; overflow:hidden; color:#006f37;}
.h_ser p a { padding:0 6px; color:#006f37;}
.n_ser{width:960px;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:10px;}
/*头部结束*

/*底部开始*/
.f_bg { background:url(bj/f_bg.gif) repeat-x center top; height:211px; margin-top:35px;}

.f_nav { text-align:center; color:#fff; height:43px; line-height:43px; font-weight:bold;}
.f_nav a { color:#fff; padding:0 15px; font-weight:bold;}

.f_con { padding:15px 0 0 0; background:url(bj/f_xx.gif) no-repeat center bottom;}
.f_con p {line-height:25px; text-align:center}
.f_con p img { padding: 0 5px;}
.wa01 { top:50px; left:273px;}
.wa02 { top:50px; left:650px;}
/*底部结束*/
/*LUNBO*/
.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 100%;
	height: 482px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 482px;
	display: block;
}
#commonHeaderGuest{margin-left:20px;}